# Log information (priority setting : DEBUG < INFO < WARN < ERROR)
# ################
log4j.rootLogger                = INFO, CONSOLE

log4j.logger.org.tip.puck                    = DEBUG
log4j.logger.org.tip.puckgui                 = DEBUG
log4j.logger.oldcore		                 = DEBUG
#log4j.logger.fr.devinsy.util.xml			 = DEBUG
org.apache.commons.beanutils				 = INFO


#--
log4j.appender.CONSOLE=org.apache.log4j.ConsoleAppender
log4j.appender.CONSOLE.layout=org.apache.log4j.PatternLayout
log4j.appender.CONSOLE.layout.ConversionPattern  = %d{ISO8601} - PUCK [%-5p] %34.34c.%25M - %m%n
